 /*New css for Polopoly promos*/
 
.complexlink .complexlink-target {
    color: #115278;
}

.nav, .nav_separated, .promocollection_featurelinksh .promocollection-list, .promocollection-foot {
    list-style: none outside none;
    margin: 0 0 1em;
    padding: 0;
}
.nav > li, .nav_separated > li, .promocollection_featurelinksh .promocollection-list > li, .promocollection-foot > li {
    display: inline-block;
}
.nav a, .nav_separated a, .promocollection_featurelinksh .promocollection-list a, .promocollection-foot a {
    display: inline-block;
}
.nav_separated > li, .promocollection_featurelinksh .promocollection-list > li, .promocollection-foot > li {
    border-left: 1px solid #333333;
    margin-left: 0.4em;
    padding-left: 0.5em;
}
.nav_separated > li:first-child, .promocollection_featurelinksh .promocollection-list > li:first-child, .promocollection-foot > li:first-child {
    border-width: 0;
    margin-left: 0;
    padding-left: 0;
}
.contentlist, .lineuproll-list, .promocollection_promolist .promocollection-list, .promocollection_featurepromolist .promocollection-list, .promocollection_featurelinksv .promocollection-list, #cbc-vf-most-popular .vf-list, .contentlist_separated, .topstories-primarylist, .moreheadlines-list, .promocollection_promolist .promocollection-list, .promocollection_featurepromolist .promocollection-list, .contentlist_spaced, .contentlist_grid, .topstories-secondarylist, .topstories-compactlist, .promocollection_promogrid .promocollection-list {
    margin: 0;
    padding: 0;
}
.contentlist > li, .lineuproll-list > li, .promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li, .promocollection_featurelinksv .promocollection-list > li, #cbc-vf-most-popular .vf-list > li, .contentlist_separated > li, .topstories-primarylist > li, .moreheadlines-list > li, .promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li, .contentlist_grid > li, .topstories-secondarylist > li, .topstories-compactlist > li, .promocollection_promogrid .promocollection-list > li, .contentlist_spaced > li {
    list-style: none outside none;
    margin-bottom: 1em;
}
.contentlist_separated > li, .topstories-primarylist > li, .moreheadlines-list > li, .promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li {
     margin-bottom: 1.0em;
    padding-bottom: 0.5em;
}
.contentlist_spaced > li {
    margin-bottom: 20px;
}
.contentlist_grid, .topstories-secondarylist, .topstories-compactlist, .promocollection_promogrid .promocollection-list {
    letter-spacing: -0.31em;
    margin-left: -10px;
    margin-right: -10px;
    text-rendering: optimizespeed;
}
.contentlist_grid > li, .topstories-secondarylist > li, .topstories-compactlist > li, .promocollection_promogrid .promocollection-list > li {
    display: inline-block;
    float: none;
    letter-spacing: normal;
    text-rendering: auto;
    vertical-align: top;
    word-spacing: normal;
}


.promocollection_featurelinksh .promocollection-list {
    line-height: 1.8em;
}
.promocollection_featurelinksh .promocollection-list > li, .promocollection_featurelinksh .promocollection-list a {
    display: inline;
}
.promocollection-foot {
    padding: 8px;
}
.promocollection-foot > li, .promocollection-foot a {
    display: inline;
    margin-bottom: 0;
}
.promo-title {
    font-weight: bold;
}

.media-side {
    float: left;
    margin-right: 10px;
}

.media-body {
    display: block;
    overflow: hidden;
}
.media-body, .media-body > *:last-child {
    margin-bottom: 0;
}

.complexlink, .complexlink:hover, .complexlink:active, .complexlink:focus {
    text-decoration: none;
}
.complexlink:hover .complexlink-target, .complexlink:active .complexlink-target, .complexlink:focus .complexlink-target {
    text-decoration: underline;
}

.elementselector .module-heading img {
    display: inline;
}
.module-body p {
    margin: 0 0 0.5em 0!important;
}

li.promo .promo-label.label {
	top:-5px; 
	background: #000;
	color: #9DD0EA;
	display: block;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
	padding: 2px 2px 2px 10px;
	width: 128px;
	position: relative;
}

/* Most Viewed /*/
li.lineuproll-item-body {
	padding-left: 0.75em;
}

li.lineuproll-item-body:before {
	color: #115278;
	content: "\25A0";
	font-size: 0.8em;
	text-indent: -1em;
	position: absolute;
}

.sclt-thingsToDoPos .styledboxbody {padding: 10px!important}

 /*New css for Polopoly Ends*/
